<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        
        <title>Cascada Css</title>>
        <link rel="stylesheet" type="text/css" href="./assets/estilos4.css">
    </head>
    <body>
            <div>
                <h3>Articulo 1</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Aspernatur enim velit illum numquam voluptate. Nam, ipsa distinctio commodi deserunt id fugiat! Odit, sed aspernatur quisquam ab quas nulla accusantium amet!
                </p>
            </div>
        <hr>
        <div>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptas cumque error quia qui pariatur eos reiciendis sed, distinctio corporis praesentium odit amet quidem quod, aliquam odio magnam necessitatibus hic delectus?

            </p>
        </div>
    </body>
</html>